Skip to main content

Ongoing Calls

Overview​

ENDPOINT/admin/api/nexbro/v1/ongoing-calls
Methods SupportedGET
DescriptionThis endpoint is used to fetch ongoing calls list.

Response Codes​

The following response codes are returned by the API.

HTTP CODESummaryDescription
200HTTP_OKReturned when the request is processed successfully.
500INTERNAL_SERVER_ERRORReturned when an unexpected error occurs on the server while processing the request.

Example​

cURL
curl --location 'https://your-nexbro-domain.com/admin/api/nexbro/v1/ongoing-calls' \
--header 'Accept: application/json' \
--header 'X-API-KEY: YOUR_API_KEY'
Response
{
"message": "Success.",
"data": [
{
"call_uuid": "fdbc7a24-fd0f-4f38-bf46-00bfd2589f48",
"caller_id_number": "235",
"destination_number": "445",
"call_direction": "INTERNAL",
"duration": "00:06:47",
"start_epoch": "1769580687"
}
]
}